link: search/artists/%22Yie%20Ar%20Kung-Fu%22
meta: {}
query: '"Yie Ar Kung-Fu"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Yie%20Ar%20Kung-Fu%22
